/** Shopify CDN: Minification failed

Line 99:8 Expected identifier but found whitespace
Line 99:13 Unexpected ";"

**/
.brand-logo .title {
  margin: 0;
}

.brand-logo.no-heading .title {
  display: none;
}

.brand-logo .title-wrapper-with-link {
  margin-top: 0;
}

@media screen and (max-width: 749px) {
  .brand-logo .title-wrapper-with-link {
    margin-bottom: 3rem;
  }

  .brand-logo .page-width {
    padding-left: 0;
    padding-right: 0;
  }
}

.brand-logo-card__image-wrapper--third-width {
  width: 33%;
}

.brand-logo-card__image-wrapper--half-width {
  width: 50%;
}

.brand-logo-list__item.center .brand-logo-card__image-wrapper:not(.brand-logo-card__image-wrapper--full-width),
.brand-logo-list__item:only-child {
  margin-left: auto;
  margin-right: auto;
}

.brand-logo .button {
  margin-top: 1.5rem;
}

@media screen and (min-width: 750px) {
  .brand-logo .button {
    margin-top: 4rem;
  }
}

.brand-logo-list {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.brand-logo-list__item:only-child {
  max-width: 72rem;
}

.brand-logo-list__item--empty {
  display: none;
}

.brand-logo:not(.background-none) .brand-logo-card {
  background: rgb(var(--color-background));
  height: 100%;
}

.brand-logo.background-primary .brand-logo-card {
  background: rgb(var(--color-background))
    linear-gradient(rgba(var(--color-foreground), 0.04), rgba(var(--color-foreground), 0.04));
}

.brand-logo-list h3 {
  line-height: calc(1 + 0.5 / max(1, var(--font-heading-scale)));
}

.brand-logo-list h3,
.brand-logo-list p {
  margin: 0;
}

.brand-logo-card-spacing {
  padding-top: 2.5rem;
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

.brand-logo-card__info > :nth-child(2) {
  margin-top: 0.6rem;
}

.brand-logo-list__item.center .media--adapt
/* .brand-logo-list__item .media--adapt .brand-logo-card__image { */
  width: auto;
}

.brand-logo-list__item.center .media--adapt img {
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 749px) {
  .brand-logo-list {
    margin: 0;
    width: 100%;
  }

  .brand-logo-list:not(.slider) {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

@media screen and (min-width: 750px) {
  .brand-logo-list.slider,
  .brand-logo-list.grid--4-col-desktop {
    padding: 0;
  }

  .brand-logo-list__item,
  .grid--4-col-desktop .brand-logo-list__item {
    padding-bottom: 0;
  }

  .background-none .grid--2-col-tablet .brand-logo-list__item {
    margin-top: 4rem;
  }
}

.background-none .brand-logo-card-spacing {
  padding: 0;
  margin: 0;
}

.brand-logo-card__info {
  padding: 1.5rem 2.5rem 2.5rem;
}

.background-none .brand-logo-card__info {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.background-none .slider .brand-logo-card__info {
  padding-bottom: 0;
}

.background-none .brand-logo-card__image-wrapper + .brand-logo-card__info {
  padding-top: 2.5rem;
}

.background-none .slider .brand-logo-card__info {
  padding-left: 0.5rem;
}

.background-none .slider .brand-logo-card__image-wrapper + .brand-logo-card__info {
  padding-left: 1.5rem;
}

.background-none .brand-logo-list:not(.slider) .center .brand-logo-card__info {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

@media screen and (max-width: 749px) {
  .background-none .slider .brand-logo-card__info {
    padding-bottom: 1rem;
  }

  .brand-logo.background-none .slider.slider--mobile {
    margin-bottom: 0rem;
  }
}

@media screen and (min-width: 750px) {
  /* .background-none .brand-logo-card__image-wrapper {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  } */

  .background-none .brand-logo-list .brand-logo-card__info,
  .background-none .brand-logo-list:not(.slider) .center .brand-logo-card__info {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

.brand-logo-card {
  position: relative;
  box-sizing: border-box;
}

.brand-logo-card > .brand-logo-card__image-wrapper--full-width:not(.brand-logo-card-spacing) {
  border-top-left-radius: calc(var(--text-boxes-radius) - var(--text-boxes-border-width));
  border-top-right-radius: calc(var(--text-boxes-radius) - var(--text-boxes-border-width));
  overflow: hidden;
}

.brand-logo.background-none .brand-logo-card {
  border-radius: 0;
}

.brand-logo-card__info .link {
  text-decoration: none;
  font-size: inherit;
  margin-top: 1.5rem;
}

.brand-logo-card__info .icon-wrap {
  margin-left: 0.8rem;
  white-space: nowrap;
}

@media screen and (min-width: 990px) {
  .brand-logo-list__item--empty {
    display: list-item;
  }
}


/*** Edited css ***/

.brand-logo .brand-logo-list h3 {
    font-size: 14px;
}
/* .brand-logo .brand-logo-card {
    padding: 1.5rem 2rem ;
} */
.brand-logo .brand-logo-list.slider--desktop .slider__slide:first-child {
    margin-left: 0;
}

@media screen and (min-width: 750px) {
    .brand-logo .slider--desktop + .slider-buttons {
        display: block;
    }
}
@media screen and (max-width: 1199px) and (min-width: 990px){
    /* .brand-logo .brand-logo-card {
        padding: 1.5rem 1rem;
    } */
}
@media screen and (max-width: 989px) {
    /* .brand-logo .brand-logo-card {
        padding: 1.5rem;
    } */
    .brand-logo-card__info {
        padding: 1.5rem 0.5rem 2.5rem;
    } 
}